/* =reset (ONLY EDIT THE FONT FAMILY)******************************** */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,p,blockquote,th,td{margin:0;padding:0;}
table{border-collapse:collapse;border-spacing:0;}
fieldset,img{border:0;}
address,caption,cite,code,dfn,var{font-style:normal;font-weight:normal;}
caption,th {text-align:left;}
h1,h2,h3,h4,h5,h6{font-size:100%;}
body {font:13px arial,helvetica,clean,sans-serif;}
table {font-size:inherit;font:100% arial,helvetica,clean,sans-serif;}
select, input, textarea {font:99% arial,helvetica,clean,sans-serif;}
pre, code {font:115% monospace;}
body * {line-height:1.22em;}

.clear:after {clear:both;content:"."; display:block;height:0;visibility:hidden;}
.clear {display:block;overflow:hidden;}
.hidden {position:absolute;left:0px;top:-500px;width:1px;height:1px;overflow:hidden;}
.hidetext {display:block;text-indent:-9999px;outline:0;}
.text-indent {text-indent:-32697px;}
.align-left {float:left;padding:0 15px 5px 0;}
.right {float:right;margin:0 0 15px 1em;}

/* =elements ***************************** */
a:link		{color: #b19706; }
a:active	{color: #b19706;}
a:visited	{color: #b19706; }
a:hover		{color: #b19706;  text-decoration: none;}

.topnav {width: 860px; padding: 0px 0px 5px 0px; margin:0; list-style:none; height:20px; background: #17355d; position:relative; z-index:500; font-family:arial, arial, sans-serif; color: #fff;}
.topnav li.top {display:block; float:left;}
.topnav li a.top_link {display:block; float:left; height: 25px; line-height: 12px; color:#fff; text-decoration:none; font-size: 100%; font-weight:bold; padding:0 0 0 10px; cursor:pointer;}
.topnav li a.top_link span {float:left; display:block; padding: 5px 14px 5px 5px; height: 10px;background: url(../../images/divider.jpg) no-repeat right top;}
.topnav li a.top_link:hover {color:#0d2341; background: #fff url(../../images/menu-bg-on.jpg) repeat-x bottom right; line-height: 12px;}
.topnav li a.top_link:hover span {background: #fff url(../../images/menu-bg-on.jpg) repeat-x bottom right;}

.topnav li:hover > a.top_link {color:#000; background: #fff url(../../images/menu-bg-on.jpg) repeat-x bottom right; line-height: 12px;}
.topnav li:hover > a.top_link span {background: #fff url(../../images/menu-bg-on.jpg) repeat-x bottom right;}


.topnav table {border-collapse:collapse; width:0; height:0; position:absolute; top:0; left:0;}

/* Default link styling */

/* Style the list OR link hover. Depends on which browser is used */

.topnav a:hover {visibility:visible; position:relative; z-index:200;}
.topnav li:hover {position:relative; z-index:200;}

/* keep the 'next' level invisible by placing it off screen. */
.topnav ul, .topnav iframe {position:absolute; left:-9999px; top:-9999px; width:0; height:0; margin:0; padding:0; list-style:none;}

.topnav ul.sub1 {width:140px;}
.topnav ul.sub2 {width:130px;}
.topnav ul.sub3 {width: 140px;}
.topnav ul.sub4 {width:126px;}

.topnav :hover iframe.one {left:0; top: 10px; width:150px; height:100px;}
.topnav :hover iframe.two {left:0; top: 10px; width:100px; height: 40px;}

.topnav :hover ul {left:0; top: 25px; background: #fff url(../../images/menu-bg-on.jpg) repeat-x bottom right; padding:4px; white-space:nowrap; 

height:auto; z-index:300;}
.topnav :hover ul li {display:block; height: 25px; position:relative; font-weight:normal; width:auto;}
.topnav :hover ul li a {display:block; font-size:11px; height:20px; line-height:20px; width:auto; padding:0 10px; color:#000; text-decoration:none;}
.topnav :hover ul li a:hover {background:#383837 url(../../images/menu-bg-yell.jpg); color:#000;}

table tr td {padding: 4px;}


caption.price-table  {     background:#fff url(../../images/price-table-head-bg.jpg) repeat-x 0 0;  }
table.price-table  {      font-family:arial;     background:#fff url(../../images/price-table-head-bg.jpg) repeat-x 0 0;     width:570px;     padding: 10px;     border-right: 0px dotted #ccc;  }
th.price-table  {     font-size: 100%;     color:#000;  padding: 4px;   border-right: 0px dotted #ccc;     text-align:center;  }
tr.price-table  {      height:24px;  }
td.price-table  {font-size: 85%; background-color:#e6f1f9; color:#134469; border: 1px dotted #ccc; text-align:center; line-height: 20px;}


caption.packages-table  {
background:#fff url(../../images/price-table-head-bg.jpg) repeat-x 0 0;  }

table.packages-table  {
font-family:arial;     
background:#fff url(../../images/price-table-head-bg.jpg) repeat-x 0 0;     
width: 250px;     
}


.form{width: 400px; font-size: 90%; border: 0;}
.form th {font-size: 100%; padding: 6px; background: #efefef;}
.form td {font-size: 95%; padding: 6px;}
.title {font-size: 110%; line-height: 24px; font-weight: bold;}



td.packages-table {font-size: 85%; 
background-color:#e6f1f9; 
color:#134469; 
border: 0px dotted #ccc; 
text-align:left; 
line-height: 20px;
padding: 5px;}

td.packages-table-total {
background-color: #d7e5ee;
font-weight: bold;
color:#134469; 
text-align:right; 
line-height: 25px;
padding-right: 13px;}

td.packages-table-title {
font-size: 93%;
background-color: #d7e5ee;
font-weight: bold;
color:#134469; 
line-height: 25px;
padding-left: 10px;}


/* =grids ***************************** */

html {text-align:center;  background:#fff url(../../images/main-bg.jpg) repeat fixed top center;}
body {text-align:left; margin:0 auto; width: 860px; background: #fff;}

#header {position:relative;height: 86px; width: 860px; background:url(../../images/header.jpg) no-repeat 0 0;}
#header .cse-branding-right {padding: 7px 0 0;}
#logo {position:absolute; left: 20px;top: 20px;width: 340px;height: 50px;outline:0;}

#cta-main {position: relative; width: 860px; height: 263px; background:url(../../images/cta-main.jpg) no-repeat 0 0;}
#free-consult {position:absolute; left: 25px;top: 152px;width: 219px; height: 30px;outline:0;}

#cta-sub {position: relative; width: 860px; height: 190px; background:url(../../images/cta-sub.jpg) no-repeat 0 0;}
#buildsurvey {position:absolute; left: 328px;top: 112px;width: 190px; height: 30px;outline:0;}


#cta-steps {position: relative; width: 860px; height: 240px; background:url(../../images/cta-steps.jpg) no-repeat 0 0;}
#stepbuild {position:absolute; left: 313px;top: 198px;width: 220px; height: 30px;outline:0;}


#cta-mid {position: relative; width: 860px;height: 181px; background:url(../../images/cta-mid.jpg) no-repeat 0 0; }
#volume {position:absolute; left: 675px;top: 72px;width: 150px; height: 25px;outline:0;}
#survey {position:absolute; left: 320px;top: 143px;width: 22px; height: 25px;outline:0;}
#module {position:absolute; left: 602px;top: 143px;width: 22px; height: 25px;outline:0;}

#packages-links {position: absolute; left: 660px; top: 40px;}
#packages ul {list-style:none; margin: 0;}
#packages ul li {display: inline; padding-right: 10px;}
#packages a { color: #c7e6f6; font-size: 85%; text-transform: capitalize;}

#resources {position: absolute; left: 660px; top: 130px;}
#resources ul {list-style:none; margin: 0;}
#resources ul li {display: inline; padding-right: 10px;}
#resources a { color: #c7e6f6; font-size: 85%; text-transform: capitalize;}

.client-list {background: #e6edef; padding: 10px; font-size: 95%; border: 1px solid #b19706; color:#122c4f;}
.client-list ul {list-style:none; margin: 0; display: inline;}
.client-list a { color: #c7e6f6; text-transform: capitalize;}



#cta-africa {float:left;background: url(../../images/africa-cta.html) no-repeat 0 0;height:278px;width:211px;}
a#africa-link {position:absolute;width:120px;height:25px;margin:250px 0 0 90px;}





#main-content {padding: 20px; background: #fff; float: left; width: 560px;position: relative;}
#main-content h1 {font-size:172%; color: #b19706; font-family: "trebuchet ms", arial;}
#main-content h2 {font-size:132%; color: #0e3144; font-family: "trebuchet ms", arial; padding-bottom: 10px; border-bottom: 1pt solid #f7db7f;}
#main-content h3 {font-size:120%; color: #0e3144; font-family: "trebuchet ms", arial;  padding-bottom: 10px; border-bottom: 1pt solid #f7db7f;}
#main-content p {margin:0 0 1em;line-height:1.5em;word-spacing:0.05em;font-size:100%;}
#main-content p a {font-weight: bold;}
#main-content p ul  a {font-weight: bold;}
#main-content ul, #main-content ol {margin:1em 3em 1em;}
#main-content ul ul, #main-content ol ol, #main-content ul ol, #main-content ol ul {margin-top:0;margin-bottom:0;}
#main-content ul li, #main-content ol li {line-height:1.5em;word-spacing:0.05em;font-size: 90%;}
#main-content ul {list-style:none;margin:1em 2em 1em;}
#main-content ul li {padding-left: 5px;background:url(../../images/bullet.html) no-repeat 0px 0em;}
#main-content dt, #main-content dd {font-size:107%;}
#main-content dt {margin:2em 2em 0.5em;font-weight:bold;color:#444;}
#main-content dd {margin:0.5em 2em 2em;}

.reviews {width: 500px; padding: 10px; font-size: 90%; color: #01171c; font-family: arial; background: #e6edef; border: 1px solid #b19706; margin: 20px;}
.reviews strong {font-size: 107%; color: #000; font-family: arial; }
.reviews .date {font-size: 107%; color: #666; font-family: arial; font-style: italic;}


.imgb {margin: 10px; border: 1px solid #41617f;}
.logo {margin: 10px; border: 0px solid #b19706;}
.body-img {margin-left: 70px; margin-bottom: 20px; border: #000 thin solid;}
.images-center {text-align: center; margin-top: 10px; margin-bottom: 30px;}

#sub-bar {background: #122c4f;width: 620px;position: absolute; height: 30px; border-top: 2pt solid #b19706; font-size: 120%; color: #fff; font-family: "trebuchet ms", arial; font-weight: bold; }
#sub-bar-nav{background: #122c4f; height: 25px; position:absolute;width: 230px;padding: 5px 0px 0px 10px;border-top: 2pt solid #b19706; font-size: 120%; color: #fff; font-family: "trebuchet ms", arial; font-weight: bold;line-height: 25px}
#sub-bar-nav a, #sub-bar-nav a:visited, #sub-bar-nav a:hover, #sub-bar-nav a:link{background: #17355d; font-size: 115%; color: #fff; font-family: "trebuchet ms", arial; }
#main-content-sub {padding: 0; background: #fff; float: right; width: 600px; margin-right: 20px;display: inline;position: relative;}
#main-content-sub h1 {padding-top: 50px; font-size:172%; color: #b19706; font-family: "trebuchet ms", arial; margin-bottom: 10px;}
#main-content-sub .tag2h2 {font-size:132%; color: #0e3144; font-family: "trebuchet ms", arial; padding-bottom: 5px; border-bottom: 1pt solid #f7db7f; margin-bottom: 20px;}
#main-content-sub h2 {font-size:132%; color: #0e3144; font-family: "trebuchet ms", arial; padding-bottom: 5px; border-bottom: 1pt solid #f7db7f; margin-bottom: 20px;}
#main-content-sub h3 {font-size:120%; color: #0e3144; font-family: "trebuchet ms", arial;  padding-bottom: 10px; border-bottom: 1px solid #f7db7f; margin-bottom: 20px;}
#main-content-sub p {margin:0 0 1.5em;line-height:1.5em;word-spacing:0.05em;font-size:100%;}
#main-content-sub p a {font-weight: bold;}
#main-content-sub p ul  a {font-weight: bold;}
#main-content-sub ul, #main-content-sub ol {margin:0em 0em 0em;}
#main-content-sub ul ul, #main-content-sub ol ol, #main-content-sub ul ol, #main-content-sub ol ul {margin-top:0;margin-bottom:0;}
#main-content-sub ul li, #main-content-sub ol li {line-height:1.5em;word-spacing:0.05em;font-size: 90%;}
#main-content-sub ul {list-style:none;margin: 0em 2em 1em;}
#main-content-sub ul li {color: #000; padding-left:15px;background:url(../../images/blue-bullet.gif) no-repeat 2px .25em;}
#main-content-sub dt, #main-content dd {font-size:107%;}
#main-content-sub dt {margin:0em 0em 0.5em;font-weight:bold;color:#444;}
#main-content-sub dd {margin:0.5em 2em 2em;}

#main-content-sub div.centerImage {margin:1em 0;}
#main-content-sub div.centerImage img {border:1px solid #ccc;}
#main-content-sub div.centerImage a {text-decoration:none;}
#main-content-sub div.centerImage span {display:block;width:120px;margin-left:200px;text-align:center;margin-bottom:0.5em;}

#products-nav a {color: #17355d; text-decoration: none; padding: 3px; background: transparent; }
#products-nav a:hover {color: #134368; text-decoration: underline; padding: 3px; background: #e6f1f9;}
#products-nav p a {font-weight: bold; color: #b19706; }
#products-nav p ul  a {font-weight: bold; color: #17355d;}
#products-nav ul, #main-content-sub ol {margin:1em 3em 1em;}
#products-nav ul ul, #main-content-sub ol ol, #main-content-sub ul ol, #main-content-sub ol ul {margin-top:0;margin-bottom:0;}
#products-nav ul li, #main-content-sub ol li {line-height: 1.75em;word-spacing:0.05em;font-size: 90%;}
#products-nav ul {list-style:none;margin:1em  13px 1em;float: left;width: 214px;}
#products-nav ul li {color: #17355d;margin: 0 0 5px;line-height: normal; padding-left:15px;float: left;width: 199px;background:url(../../images/blue-bullet.gif) no-repeat 2px .4em;}
#products-nav ul li a {line-height: normal;}
#products-nav ul li a:hover {text-decoration: none;}

.yellow {padding: 30px 0 0 10px; display: block;font-size:120%;color: #b19706; font-family: "trebuchet ms", arial; font-weight: bold; }

#side-content {padding: 20px; float: right; width: 220px;}
#side-content address {padding-top: 20px; text-align: center; color: #001d2c; font-family: "trebuchet ms", arial; font-weight: bold; background: url(../../images/address-bg2.jpg) no-repeat top center; height: 170px;}
#side-content address strong {color: #b19706; font-family: "trebuchet ms", arial; }
#side-content .tagh2 {padding-bottom: 10px; border-bottom: 1px solid #f7db7f;}

#side-content-sub {padding: 10px; background: #fff; float: left; width: 220px; }
#side-content-sub address {padding-top: 10px; text-align: center; color: #001d2c; font-family: "trebuchet ms", arial; font-weight: bold; background: url(../../images/address-bg2.jpg) no-repeat top center; height: 170px;}
#side-content-sub address strong {color: #b19706; font-family: "trebuchet ms", arial; }
#side-content-sub h2{ padding-bottom: 10px; border-bottom: 1px solid #f7db7f;}

#products-nav {width: 220px;overflow: hidden;}


#logos-footer {clear:both; height: 80px; background: #fff; color: #000; padding: 0px; }


#footer {clear:both; height: 80px; background: #122a4a; color: #000; padding: 10px; border-top: 2px solid #b19706;}
#menubottom {text-align: center; height: 15px; color: #fff; padding: 10px; }
#menubottom a {font-size: 85%; font-family: arial, sans-serif; color: #decb6d; text-decoration: underline;}
#footer p {text-align: center; color: #fff; font-size:80%;}
#footer p a {color: #decb6d; text-decoration: underline;}
